Subject: Re: On se calme et on prend le temps de formaliser la position sur le B2i, Was: Re: [EDUC] 3615 april
From: [email-masked]
To: corinne <[email-masked]>
Cc: educ april org <[email-masked]>
Date: Sat, 06 Aug 2011 13:20:53 +0200
List-Id: <educ.april.org>

Ben oui, y a pas de théorie ou d'acte unique en ce domaine
(Je dis ça sans masque pour nos débats et nos émotions )

Ce qu'il faut expliquer c'est le terme de répartition 
C'est qui apparaît dans la grille de ce B2i présentée plutot comme une répartition des "savoir faire" à atteindre en fonction du niveau de classe.

Pour exemple concernant les répartitions qui sont en usage dans le primaire du fait de la multidisciplinatrité des professeurs des écoles :

On répartit une compétence (on l'étale ou ordonne) des connaissances des savoirs tout au long d'un cycle d'apprentissage. C'est le fruit de réunions entre les enseignants de l'établissement ou imposé au secondaire par les textes des objectifs et programmes.

On n'apprend pas systématiquement par exemple au collège la nomenclature des styles de textes ou de périphrases qui sont au programme de seconde / première.
Mais on les introduits implicitement en proposant un auteur ou une texte.

On n'introduit pas la notion d'équation différentielle au collège, mais on peut par exemple employer des résultats d'expériences, des modélisations ou des solutions particulières que nous brassons au quotidien, sans que soit nécessaire d'en passer par la démonstration ou la résolution de ces équations (phmétrie de la piscine en santé le microonde la météo, les stats et autre sondage ou rétrécissment de neotre pouvoir d'achat). 

Cette répartion ne tient pas compte de la morphologie d'une classe et chaque enseignant est obligé d'élaborer une statégie de répartition tout au long des son année.
Si pour un classe homogène des années 80 cela pouvait être un long fil (discutable ), de nos jour les classes surtout au primaire et au collège impliquent la mise en place des stratégie bien différentes.

Le B2i devait tenir compte de ce changement sociétal humain mais n'a retenu que l'aspect pratique des savoirs à mettre en oeuvre et de l'application obligée du socle connaissances fondamentales.

Et là on comprend la faiblesse des items incoporés dans ce B2i de pacotille et qui ne peut pas tenir compte

Des compétences transversales d'une matière à l'autre

Des prolongments ou interménétration d'un matière à l'autre
Ni et ce qui est le plus grave des adaptaptions et personnalisations des apprentissages de chaque élève,

Des abscences de collègues ou de postes non pourvus comme des possibilités matérielle logistiques mises à disposition des établissements et surtou de leur adaptation et intégrations (dispositif pour les enfnats ou jeunes adultes en difficulté u non fracophones ) etc ..etc...

Donc Ce saucissaunage induit, va obliger dans le secondaire si les collègues veulent en arriver à une cohérence de l'enseignement de l'informatique à la communication entre collègues de matière différentes 
A proposer comme les textes actuels viennent de le prréciser une répartition et un adaptation des programmes
Si c'est reconnu pour les écoles, les établissments du secondaire pourront proposer une adaptation et l'intégration tenant compte de la morphologie de l'établissement

On peut en proposant pied par pied arrive à une stratégie cohérente et non à ce stéréotipe bidon ! 

Mais alors ... et le programme unique ???

C'est là qu'intervient le boulot aussi bien de Corrine que de chacun d'entre nous sur la liste.

C'est là que le boulot de référencement de nos périgrinations et des propositions de Charlie est capital por qu'on connaise nos dérive et qu'on mène un critique en retour.

Double objectif de travail qu'en tant que librettistes de la liste Edu nous pouvons mener en diversifiant les pistes. C'est scientifique, ça reste humain et interopérable.

Amitié à tous

Didier

Ps SVP Corrine, ne corrige pas mes "fote d'otografe !"

> Message du 04/08/11 16:13
> De : "corinne" 
> A : "Frederic Couchet" 
> Copie à : [email-masked], "Bookynette" , [email-masked]
> Objet : Re: On se calme et on prend le temps de formaliser la position sur le B2i, Was: Re: [EDUC] 3615 april
>
> Bonjour à tous,
> 
> Je suis professeur de français dans un collège du 93 et aprilienne 
> depuis près de 10 ans mais plus "sympathisante" que militante
> , et très peu active et encore moins productive.
> D'où le malentendu actuel.
> Je n'ai jamais rien voulu cacher à la liste.
> Lorsque je me suis engagée lors de la réunion des membres des RMLL à 
> faire un retour d'expérience sur l'utilisation du B2i pour sensibiliser 
> au libre, je pensais avoir toutes les vacances pour préparer mon 
> compte-rendu et ne le poster qu'en septembre.
> En effet, il y a eu deux ateliers B2i différents lors de deux Ubuntu 
> Party différentes.
> Le premier, sous mon impulsion en novembre 2010, le deuxième auquel je 
> n'ai pas participé, début juin 2011.
> Mon idée était de faire le mail le plus synthétique possible.
> Nous avons donc commencé l'April Camp vendredi soir par une réunion pour 
> faire le point (avec Bookynette, Vincent-Xavier, François Poulain, et 
> Nicolas Thomasse) durant laquelle ils ont présenté ce qu'ils avaient 
> fait en juin.
> Les slides sont déjà directement disponibles sur le site de l'April, 
> Bookynette les a déposés dans l'arborescence et c'est là où vous allez 
> comprendre pourquoi je demande du temps ... je suis incapable de vous 
> dire où exactement.
> Je ne maitrise pratiquement pas les outils (wiki, pad, je ne vous parle 
> pas de l'IRC ...) de travail d'April et l'April Camp m'a permis de m'y 
> initier, grâce à l'infinie patiente de mes "formateurs".
> Du coup, je suis très peu automone. J'essaie d'apprendre petit bout par 
> petit bout avec des apriliens différents pour ne pas faire peser une 
> trop grosse charge de travail sur l'un seul d'entre vous ....
> Je ne suis pas non plus toujours aussi motivée que je le devrais ;-) 
> car je suis très mal à l'aise dans le maniement de l'outil informatique.
> Je peux en revanche envoyer un autre mail à la liste avec les slides de 
> l'atelier de l'Ubuntu Party de juin, en pièces jointes si certains le 
> souhaitent mais sans commentaire c'est un peu "raide". En plus, ce n'est 
> pas moi qui les ai faits !
> 
> J'ai donc commencé par repartir du compte-rendu d'expérience que j'ai 
> envoyé à l'équipe Ubuntu pour essayer de le transformer en "fiche 
> pédagogique réutilisable " à l'attention des professeurs voulant se 
> lançer dans l'expérience.
> Cela a l'air de rien mais cela nous a déjà pris plusieurs heures de 
> relecture avec Nicolas Thomasse puis François G, que je salue par 
> ailleurs car ni l'un ni l'autre n'avait assisté aux ateliers.
> 
> De nombreuses questions très délicates se sont posées à la suite de ce 
> travail.
> Je les cite en vrac :
> 
> - faut-il utiliser le terme "hacker" pour s'adresser aux profs ? Je ne 
> le crois pas
> Francois a proposé "Préparer un support de cours pour valider les termes 
> du b2i".
> 
> - quels items faut-il choisir en priorité pour construire une 
> progression avec les élèves ?
> Je vous envoie en PJ un document avec la répartition des matières par 
> discipline ( sans ce document il est difficile de comprendre les 
> difficultés de construction des exercices. Je rappelle que les profs de 
> toutes les disciplines sont censés participer à la validation du B2i et 
> donc "construire des cours puis des exercices " pour que les élèves 
> puissent répondre aux questions de ces exercices sur Gibii, un logiciel 
> qui doit être tout ce qu'il y a de plus propriètaire (mais j'en sais rien).
> 
> - quels sont les mots-clefs du vocabulaire informatique que l'élève doit 
> impérativement savoir et dans quel ordre avant de se lancer dans les 
> réponses ....? François est en train de travailler là dessus.
> C'est passionnant et très utile pour ce que je continue les ateliers ... 
> mais bien sûr, cela est normalement du ressort des profs de techno.
> Il faudrait donc installer un dialogue sur le long terme entre profs 
> de technos et informaticiens non profs (en ce qui me concerne je me 
> contenterai de réunions de travail de visu sur Paris, et en petits 
> groupes avec si possible un prof de techno de mon collége....)
> 
> et tout un tas d'autres questions ...
> 
> C'est pour cela que j'AVAIS BESOIN DE TEMPS avant de poster sur la liste.
> Je voudrais présenter un travail cohérent pédagogiquement.
> Demander leurs avis à des personnes-ressources comme Isabelle Ramade et 
> Thierry Stoehr, (que j'ai la chance de pouvoir croisir assez facilement 
> à des first ou third jeudi parisiens) mais pas seulement.
> 
> Je voyais l'April Camp comme l'occasion d'avancer sur le sujet, sans en 
> parler pour le moment à la liste, par respect pour ses lecteurs (ceux à 
> qui je corresponds par mail connaisse ma difficulté à synthétiser), pour 
> leur donner directement "la substantifique moelle".
> 
> Je sais bien sûr que je marche sur des oeufs et pour ma part, je 
> considère que nous (les profs) avons perdu la bataille du B2i, qu'il est 
> en train de devenir une pratique courante dans les collèges.
> J'en suis la première chagrinée, mais je ne vois pas comment lutter 
> contre et donc autant l'utiliser comme un outil de sensibilisation aux 
> LL dans un cours d'initiation à l'informatique ... Je dis bien "initiation".
> Il est bien sûr regrettable que l'Education Nationale ne soit pas en 
> mesure de délivrer aux collégiens des cours d'informatique dignes de ce 
> nom, mais je ne vois pas en quoi je pourrais influencer ou changer quoi 
> que soit en ce domaine.
> Alors que je pense en revanche qu'il y a une vraie demande de 
> "formation" (ou d'exercices clefs en main) pour valider le B2i de la 
> part des profs (moi la première) donc autant en profiter.
> Je n'ai pas le temps de rentrer dans les débats soulevés par Charlie, 
> dont j'apprécie la précision des mails mais qui sont beaucoup trop longs 
> et brassent trop de domaines (par ailleurs passionnants) pour que je 
> puisse y répondre.
> Disons que je considère les positions de Charlie comme une boussole, 
> mais que j'ai choisi d'autres chemins que lui.
> Je n'ai pas le temps de répondre avec précision à ses messages (d'où le 
> fait que je ne suis jamais intervenue pour le moment sur la liste) car 
> je crois que cela serait encore plus frustant et terriblement impoli 
> d'écrire un message et de ne pas y répondre (au moins dans un délai 
> raisonnable). Je n'arrive pas à suivre les évènements de la liste en 
> temps réel.
> 
> Charlie, je dois (normalement ) passer vers Marseille vers le 20 aout, 
> on pourrait prendre un café directement ensemble, non ?
> 
> Je suis totalement consciente que le b2i est le début de l'introduction 
> du livret de compétence au collège et je suis contre, mais 
> fondamentalement contre le livret de compétence (que je ne prendrai pas 
> la responsabilité d'expliquer sur cette liste, car c'est un sujet que je 
> maîtrise encore mal et qui me met très en colère, je n'ai aucun recul, 
> je ne sais pas comment l'éducation nationale peut proposer des choses 
> pareilles à ses profs).
> La bataille du livret de compétence, elle n'est pas encore jouée et nous 
> n'avons pas le choix, nous devons la gagner.
> Je ne suis pas en mesure de discuter du sujet sur la liste pour le moment.
> Mais je vous tiendrai au courant s'il le faut car c'est un sujet très 
> grave et aux conséquences multiples.
> 
> Je suis désolée d'avoir provoqué indirectement des soucis de 
> compréhension de ce qui c'était passé à l'April camp.
> Il doit manquer des choses sur le wiki ... nous n'avons même pas eu le 
> temps de transmettre à Bookynette (Magali) ce que nous avons fait alors 
> qu'elle est partante pour continuer n'étant pas elle-même prof !
> Mais j'ai mon propre rythme de travail, et je ne peux pas aller plus vite.
> En revanche, quand je m'engage sur un projet, je vais jusqu'au bout même 
> si cela doit prendre des années.
> En l'occurence, il s'agit juste ici de continuer le travail que j'ai 
> commencé avec mes élèves et d'en faire part à la liste sous la forme 
> d'outils le pluq pratiques possibles, nous permettant d'aborder la 
> question de l'enseignement de quelques notions basiques en 
> informatiques, et au passage bien sûr une sensibilisation aux logiciels 
> libres. Ce qui va me permettre de discuter de la question avec mes 
> collègues de français.
> C'est ridiculement peu ambitieux comme projet (l'April serait sans doute 
> à peine évoqué) mais cela demande beaucoup de travail et de concertation 
> au préalable.
> Si le CA tranche en disant que l'April doit s'en tenir à une position 
> ferme "refus du B2i", je continuerai mais en mon nom propre.
> J'ai vu fleurir sur la liste des idées qui me tiennent à coeur depuis 
> longtemps comme celui d'un manuel de français "libre" mais je n' y 
> connais rien aux licences et je dois continuer mon "auto-formation" ....
> Charlie, ton message présentant "Web-lettres " et "Sauvez les lettres" 
> était fort intéressant mais tu te doutes bien que je n'ai pas tout à 
> fait la même opinion que toi sur le sujet ... comment expliquer de façon 
> neutre et objectives les positions respectives de "Weblettres" et 
> "Sauvez les lettres" sur la liste alors que elles ne sont parfois pas 
> claires pour les profs de français eux- mêmes, que l'on peut être 
> d'accord sur certains sujets avec "Weblettres" et sur d'autres avec 
> "Sauvez les lettres" . Personnellement, j'ai beaucoup utilisé Weblettres 
> lors de mon année de stage en lycée et je leur en suis très 
> reconnaissante .... pour le moment je ne me suis pas assez armée ni 
> légitime pour le faire.
> De toutes façons , je n'ai pas en tête toutes leurs positions !
> De la difficulté de faire l'interface entre les profs et la liste ....
> 
> Je suis désolée d'avoir rajouté de la confusion sur la liste et j'avoue 
> que je suis sans doute beaucoup trop émotive pour continuer à la lire 
> (je n'ai pas le temps de le faire pendant l'année, je la lis en 
> diagonale durant les vacances).
> Je suis désolée de ne maîtriser les règles de communication des listes 
> de diffusion (d'ailleurs mon message est 1000 fois trop long) et je suis 
> bien consciente d'avoir fait des "gaffes".
> C'est une expérience très éprouvante émotionnellement pour moi !
> Je ne sais pas travailler ainsi.
> Vive le téléphone, les bars et les apéros de travail à la maison ! 
> Voyons, nous, réunissons -nous.
> A quand le deuxième April Camp ?
> Bonne continuation à tous,
> Corinne Luiggi
> ps : Fred, la prochaine fois, je te promets d'être beaucoup plus précise 
> sur la date à laquelle je rends un document de travail.
> 
> 
> Frederic Couchet a écrit :
> >>>>>> "Charlie" == Charlie Nestel  writes:
> >>>>>> 
> >
> > Charlie> Ce message a servi de révélateur pour mettre en lumière à
> > Charlie> quel point l'April n'avait strictement rien à foutre de
> > Charlie> l'éducation, ignorait ses propres positions, notamment sur
> > Charlie> le B2i,
> >
> > Charlie,
> >
> > Je me permets d'intervenir à titre amical et en tant que DG.
> >
> > Je comprends parfaitement ce que tu as pu ressentir à la lecture de ce
> > message. 
> >
> > Tu détailles depuis longtemps sur la présente liste ta position sur le
> > B2i qui est d'ailleurs celle de l'April. Position en partie exprimée à
> > l'occasion de communiqués de presse mais en fait pas totalement
> > formalisée. 
> >
> > L'April en a pas rien à foutre de l'éductation et n'ignore pas ses
> > propres positions notamment sur le B2i.
> >
> > Il y a eu un gros loupé mais il serait dommage de ça
> > s'enflamme. Profitons-en au contraire pour formaliser précisemment la
> > position sur le B2i.
> >
> > En tant que principal organisateur de l'April Camp j'assume d'ailleurs
> > totalement la responsabilité du loupé dans l'organisation. J'aurais du
> > être beaucoup plus attentif et directif. 
> >
> > Pour faire court sur le loupé : Corinne Luiggi lors de la réunion des
> > membres aux RMLL (début juillet donc) explique qu'elle souhaiterait
> > faire un retour d'expérience sur l'utilisation du B2i pour sensibiliser
> > au libre. On lui demande de poster son retour d'expérience sur la liste
> > educ@ pour qu'elle explique ce qu'elle fait (si j'ai bien compris, faire
> > venir des élèves à des Ubuntu Party en prenant prétexte du B2i). Hack
> > léger, dont le principe peut discuté sereinement. Le problème est
> > qu'elle n'a pas envoyé ce message.
> >
> > Quelques jours avant l'April Camp je vois passer des messages indiquant
> > qu'un atelier sur le B2i aurait. J'indique donc à Corinne d'annoncer sur
> > la liste cet atelier, ce qu'elle aurait du faire. Finalement, c'est
> > Magali qui poste ce message, Corinne voulant visiblement éviter de le
> > faire, mais bien trop tardivement selon moi. Je ne fais aucun reproche à
> > Magali et je trouve qu'elle s'en prend plein la tronche dans ton message
> > et que ce n'est pas juste du tout. Magali a déjà posté sur ce sujet en
> > janvier dernier (voir
> > ) et tu avais
> > répondu à son message. Seul problème, Magali avait oublié de préciser
> > qu'elle n'était pas inscrite sur la liste et toi tu as répondu sur la
> > liste. De son côté, elle a eu le sentiment de ne pas avoir de réponse
> > (donc pas d'intérêt du groupe éduc) et toi tu as du avoir le sentiment
> > de ne pas avoir eu de réponse à tes arguments.
> >
> > Le message sur le B2i aurait été posté par Corinne juste après les RMLL
> > je suis certain qu'il y aurait eu une discussion sereine. Et nous
> > aurions eu le temps d'affiner l'objectif de l'atelier ou de décider de
> > ne pas l'organiser.
> >
> > Charlie> Je me dis que je n'ai plus rien à foutre dans une
> > Charlie> association qui prend des positions un jour pour les renier
> > Charlie> le jour suivant
> >
> > Nous ne renions rien. J'interviens en tant que DG pour rappeler que les
> > positions de l'April sur le B2i n'ont pas bougé. J'espère que tu me fais
> > confiance.
> >
> > Mais je pense, d'un autre côté, qu'il y a un manque de visibilité sur le
> > détail de cette position. Par exemple une page wiki qui permettrait
> > d'exprimer clairement cette position qui aujourd'hui n'est vraiment
> > connue que des lecteurs attentifs de cette liste.
> >
> > L'idée serait de compléter la page
> > http://wiki.april.org/w/Positions_April_education#B2i
> >
> > Ceux qui sont en faveur d'une utilisation du B2i, sous une forme ou une
> > autre, argumenteront et ceux qui sont contre également. Discuter,
> > argumenter est l'occasion de faire comprendre et accepter une position. 
> >
> > Souhaites-tu, avant ton départ, contribuer à cette tâche ?
> >
> > Charlie> le jour suivant, surtout si cela émane d'une animation
> > Charlie> proposée par une femme du clan.
> >
> > Il serait bien que tu évites ce genre de propos qui n'apportent
> > rien. Tes premiers messages étaient constructifs, reste dans ce style
> > stp. 
> >
> > Amicalement,
> > Fred.
> >
> > 
> 
> -- 
> Gérez votre abonnement, consultez les archives : http://www.april.org/wws/info/educ
> Accédez au wiki du groupe éducation : http://wiki.april.org/w/Education>
> [ Gibii Items et disciplines.pdf (55.0 Ko) ]

Une messagerie gratuite, garantie à vie et des services en plus, ça vous tente ?
Je crée ma boîte mail www.laposte.net

-- 
Gérez votre abonnement, consultez les archives : http://www.april.org/wws/info/educ
Accédez au wiki du groupe éducation : http://wiki.april.org/w/Education